package mobvista.dmp.datasource.rtdmp.entity;

/**
 * @package: mobvista.dmp.datasource.rtdmp.entity
 * @author: wangjf
 * @date: 2021/8/17
 * @time: 1:49 下午
 * @email: jinfeng.wang@mobvista.com
 */
public class KV {
    private String k;
    private String v;

    public KV(String k, String v) {
        this.k = k;
        this.v = v;
    }

    public String getK() {
        return k;
    }

    public void setK(String k) {
        this.k = k;
    }

    public String getV() {
        return v;
    }

    public void setV(String v) {
        this.v = v;
    }
}
